/*
Theme Name: 	custom child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for custom - Premium WordPress Theme
Template:		custom
Version: 		1.6.3
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.alert_icon .icon-help {
    background:none !important;
}
.alert_info {
    background:#007dff !important;
}
.woocommerce-MyAccount-content a {
    color: #007dff !important;
}
.woocommerce-MyAccount-content a.content_link .title {
    color: #007dff !important;
}
#Top_bar .menu > li > a {
    padding: 14px 0 !important;
}
#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    padding:0 !important;
}
.page-id-15 #Top_bar,
.page-id-2377 #Top_bar,
.page-id-2381 #Top_bar,
.page-id-2383 #Top_bar,
.home #Top_bar {
    top:45px !important;
}

.copyright {
    font-size: 12px;
}
.copyright img {
    position:relative;
    top:5px;
}

.gform_wrapper .form_saved_message a {
    
}

.form_saved_message a.resume_form_link {
    color: #007dff !important;
}
.gform_wrapper .form_saved_message input[type="submit"] {
    background-color: #007dff !important;
    border: 1px solid #007dff !important;
    text-transform: uppercase;
    font-size: 14px;
}
.gform_wrapper .form_saved_message input[type="text"] {
    float: none !important;
    display: inline-block;
    padding: 10px !important;
}
.gform_wrapper .form_saved_message input[type="submit"]:hover {
    background-color: #007dff !important;
}
.gform_save_link {    
    background-color: #fff !important;
    border: 1px solid #007dff !important;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 20px;
    color: #007dff !important;
}
.gform_save_link:hover {
    text-decoration:none !important;
}
p.woocommerce-LostPassword.lost_password a {
    color: #007dff !important;
}
@media only screen and (max-width: 767px) {
    #Action_bar {
        background:rgba(0,0,0,.87);
        text-align:center;
    position:relative !important;
    } 
}

#Action_bar {
    position:relative !important;
    padding:2px 0;
    background:rgba(0,0,0,.87);
    text-align:right;
}
#Action_bar ul li {
    display:inline;
    margin-left:15px;
}
#Action_bar ul li a {
    font-size:12px !important;
}

.checkout_coupon input[type="submit"],
.coupon input[type="submit"] {
    background:#2991d6 !important;
    border:2px solid #2991d6 !important;
}
.woocommerce-checkout .cart-discount a {
    color: #007dff !important;
}
li.gchoice_3_766_1 .ginput_price,
li.gchoice_3_798_0 .ginput_price,
.quantity,
.woocommerce-checkout .woocommerce-info.alert.alert_info:before {
    display:none !important;
}
.woocommerce-account table.my_account_orders .order-number a {
    background:#444 !important;
}
.woocommerce-MyAccount-navigation ul li.is-active a {
    background:#2991d6 !important;
}

.white-text {color:#FFF !important;}

.woocommerce td.product-name dl.variation {
    display:none !important;
}

.woocommerce .product .product_wrapper {
    padding-left:0px !important;
}

body .gform_wrapper ul li.gfield,
body .gform_wrapper .top_label div.ginput_container {
    margin:0 !important;
    #gform_wrapper_6 { background-color:yellow }
}
.sc_review {margin:10px 0 !important;}
.woocommerce .product div.entry-summary div[itemprop="offers"],
.woocommerce .gform_wrapper {margin:0 !important;}
.woocommerce .gform_wrapper .gf_step {font-size:.75em !important;}
.woocommerce .gform_heading h3 {
    display:none !important;
}
.woocommerce .product div.entry-summary .cart .button,
.woocommerce .gform_wrapper .button,
a.checkout-button.button.alt.wc-forward {
    background-color: #007dff !important;
    border: 1px solid #007dff !important;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    padding: 10px 20px;
    color: #fff !important;
}
.woocommerce .gform_wrapper input[type="text"],
.woocommerce .gform_wrapper input[type="email"],
.woocommerce .gform_wrapper select,
.woocommerce .gform_wrapper textarea {
    background:#FFF !important;    
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color:#333;
    margin:0 !important;
}
.woocommerce .gform_wrapper .top_label .gfield_label {
    margin:0 !important;
    font-size: 14px;
    font-weight:500 !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width:100% !important;
}
/* Custom style  */
.woocommerce .product div.entry-summary h1.product_title {
    font-family: melbourne regular;
    border: solid 2px #333;
    padding-top: 20px;
    text-align: center;
    text-transform: uppercase;
}
.woocommerce .gform_wrapper {
    background-color: #fafafa;
}
.post-type-archive-product #Top_bar {
    position: relative;
    background-image: url(http://www.quickonlinetaxreturns.com.au/wp-content/uploads/2016/09/banner.jpg) !important;
    background-repeat: no-repeat;
    background-position: center top;
}
.product-template-default #Top_bar {
    background-image: url(http://www.quickonlinetaxreturns.com.au/wp-content/uploads/2016/09/banner.jpg) !important;
    background-repeat: no-repeat;
    background-position: center top;
}
.preview_table td {
    text-align: left !important;
     color: #505558;
}
.woocommerce-cart #Top_bar, .woocommerce-checkout #Top_bar, .woocommerce-account #Top_bar {
    background-image: url(http://www.quickonlinetaxreturns.com.au/wp-content/uploads/2016/09/banner.jpg) !important;
    background-repeat: no-repeat;
    background-position: center top;
    clear: both;
    display: block;
}
/*
#Top_bar {
    position: relative;
}
*/
.product-template-default #Content {
    margin-top: 0px !important;
}
.alert_warning {
    background: #007dff;
    color: #fff;
}

.button-stroke.woocommerce-page a.button:not(.action_button) {
    color: #ffffff !important;
    background: #007dff !important;
    border: 0px solid #ffffff !important;
}
.alert_success {
    background: #007dff;
    color: #fff;
}
.woocommerce-message::before {
    display: none;
}
.alert_success a {
    color: #fff;
}
.woocommerce-cart-form, .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    background: #fafafa;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    padding: 20px;
}
.woocommerce-cart-form {
    margin-top: 40px;
}
/*
.section_wrapper {
    background: #fafafa;
}
*/
.mini_cart_item dl.variation,
.woocommerce-cart dl.variation,
.woocommerce-checkout-review-order-table dl.variation {display:none !important;}

@media only screen and (max-width: 767px) {
     body:not(.template-slider):not(.header-simple) #Header{min-height:100px !important;}
}
.top_bar_right {
    display: none;
}

.woocommerce-checkout #Top_bar, .woocommerce-page #Top_bar {
    position: relative;
}
.woocommerce-checkout .checkout {
    background-color: #fafafa;
    padding: 10px;
}
.woocommerce-billing-fields input, .woocommerce-shipping-fields textarea, .woocommerce input, .woocommerce textarea {
    background: #fff !important;
    border: 1px solid #ddd !important;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: block;
    font-weight: 400;
    font-size: 16px;
}
.woocommerce-message.alert {
    margin-top: 20px !important;
}
a.checkout-button.button.alt.wc-forward:hover {
    background: #007dff !important;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    background: #007dff !important;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    background: #fafafa !important;
}
input.woocommerce-Button.button {
    background: #007dff !important;
}
.woocommerce-order-received .woocommerce-thankyou-order-received {
    background: #007dff !important;
    color: #fff !important;
}
.woocommerce .order_details {
    background: #fff;
    padding: 10px;
}
.woocommerce .shop_table .product-name a {
    color: #333;
}
a.checkout-button.button.alt.wc-forward:hover {
    background: #007dff !important;
}
.alert_icon .icon-help {
    color: #fff;
}
a.add_to_cart_button.product_type_simple:hover, a.link:hover {
	background: #007dff !important;
}
p.woocommerce-result-count, form.woocommerce-ordering {
     display: none; 
}